<h2>Pretraga projekcija filmova</h2>
<form method="GET">
    <input type="hidden" name="controller" value="<?php echo $controller ?>"/>
    <input type="hidden" name="akcija" value="pretraga"/>
    Naziv filma: <input type="text" name="naziv_filma" size="20">
    <br>
    Datum OD: <input type="date" name="datum_od">
    <br>
	Datum DO: <input type="date" name="datum_do">
    <br>
	<input type="submit" value="Trazi">
    <br>
</form>
<table>
    <tr><th>Naziv filma</th><th>Lokacija</th><th>Datum</th><th>Vreme</th><th colspan="3">Broj ulaznica</th></tr>
<?php
/*
class Projekcija{
	private $naziv;
    private $lokacija;
    private $datum;
    private $vreme;
    private $id;
	
	public function __construct($a, $b, $c, $d, $e) {
        $this->naziv = $a;
        $this->lokacija = $b;
        $this->datum = $c;
        $this->vreme = $d;  
        $this->id = $e;  
    }
    
    public function __get($imeAtributa) {
        return $this->$imeAtributa;
    }
}
$filmovi[0] = new Projekcija("Lepa sela", "Tasmajdan amfiteatar","10.7.", "20:00", 1);
$filmovi[1] = new Projekcija("Mi nismo andjeli 1", "Toplicin venac","11.7.", "20:00", 2);
*/

foreach ($filmovi as $projekcija) {
    echo "<tr><td>".$projekcija->naziv."</td><td>".$projekcija->lokacija."</td><td>".$projekcija->datum."</td><td>".$projekcija->vreme."</td>";
    echo "<td><a href=\"?controller=$controller&akcija=potvrdi&broj=1&id=".$projekcija->id."\">+1</a><td>";
	echo "<td><a href=\"?controller=$controller&akcija=potvrdi&broj=2&id=".$projekcija->id."\">+2</a><td>";
	echo "<td><a href=\"?controller=$controller&akcija=potvrdi&broj=3&id=".$projekcija->id."\">+3</a><td></tr>";
}
?>
</table>